* {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}

body {
	margin: 0px;	
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}

H2{
	margin: 0px; 
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 30;
	font-weight: normal;	
}

a.email {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #01649B;
	text-decoration: none;
}

a.email:hover {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #01649B;
	text-decoration: underline;
}

.logo_main {
	background: url('../pics/logo.png') no-repeat top left;
}

.bg_2 {
	padding-top: 21px;
	background: url('../pics/2_neon.gif') no-repeat;
}

.bg_inter_instr {
	padding-top: 21px;
	background: url('../pics/inter_instr_neon.gif') no-repeat;
}

.bg_inter_manual {
	padding-top: 21px;
	background: url('../pics/inter_manuals_neon.gif') no-repeat;
}

.bg_learning {
	padding-top: 21px; 
	background: url('../pics/learning_neon.gif') no-repeat;
}

.bg_blog {
	padding-top: 21px;
	background: url('../pics/blog_neon.gif') no-repeat;
}

a.nav_2 {	
	color: #C2EBC2;	
}

a.nav_2:hover {	
	color: #99FF59;	
}

a.nav_inter_instr {	
	color: #D5F3F3;	
}

a.nav_inter_instr:hover {	
	color: #8FFFFE;	
}

a.nav_inter_manual {	
	color: #E6E6FF;	
}

a.nav_inter_manual:hover {	
	color: #CBC7FC;	
}

a.nav_learning {	
	color: #FEDEFE;	
}

a.nav_learning:hover {	
	color: #efccfb;	
}

a.nav_blog {	
	color: #FDDBDB;	
}

a.nav_blog:hover {	
	color: #FDC8D1;	
}

.txt_why {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #FFFFFF;
}

.phone_email {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
}

.phone {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #01649B;
}

a.more {
	color: #F3FFA8;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	text-decoration: underline;
}

.shortly {
	 padding-left: 35px;
	 padding-top: 6px;
	 font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	 font-size: 15px;
	 font-style: italic;
	 color: #FFFFFF;
}

.tire {
	height: 80px;
	float: left;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #FFFFFF;
}
